#2072 closed defect (wontfix)

CentOS

Reported by: cynt6007 Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: build Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

The CentOS Vitual Box image needs to be redone -- it's missing dependencies.
It needs to include all tools and prebuilt libraries.

The CentOS image is how we advertise RTEMS, which in turn affects participation and funding.

Thanks,
Cynthia Rempel

Change History (3)

comment:1 Changed on Aug 3, 2012 at 8:07:35 PM by Gedare Bloom

Cc: Gedare Bloom added
Owner: changed from Ralf Corsepius to Joel Sherrill

comment:2 Changed on Dec 17, 2013 at 1:05:08 PM by Joel Sherrill

Resolution: wontfix
Status: newclosed

The VM just gets replaced. I think it has been replaced since them. Besides if it still has a problem, we would recommend the RSB.

comment:3 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

Note: See TracTickets for help on using tickets.